PHP PECL GeoIP 1.0.6 и 64битовая платформа

Если ещё когда-нибудь придётся компилировать PHP extension GeoIP версии 1.0.6 из PECL под 64битовой платформой для PHP 5.2.8 вместе с FPM при помощи phpize – в файл php_geoip.h нужно добавить:

#define LIBGEOIP_VERSION 1004001

Мне помогло и работает.

Не сам я нашёл, взято с форума MaxMind